» Ubuntu » Пакети

Error

two or more packages specified (libghc-void-dev quantal)